AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
AbsoluteTimeoutAction Class
AbsoluteTimeoutAction Constructor
AbsoluteTimeoutAction Constructor
AbsoluteTimeoutAction Constructor (String, Int32)

| AbsoluteTimeoutAction Constructor

Creates a new empty AbsoluteTimeoutAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AbsoluteTimeoutAction()

    Public Sub New

    public:
    AbsoluteTimeoutAction()

    new : unit -> AbsoluteTimeoutAction

See Also

#### Reference

AbsoluteTimeoutAction Class
AbsoluteTimeoutAction Overload
AsterNET.Manager.Action Namespace